/*-------------------------------------------------------------------------*/
/*	1.	Browser Reset + Font Face
/*-------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	vertical-align: baseline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
}


:focus {
		outline: 0;
}




b {
	font-weight: normal;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}

.clear {
	clear: both;
	display: block;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	font-size: 14px;
	line-height: 24px;
	background-image: url(../assets/img/bg.jpg);
	color: #666;
}

h1,h2,h3,h4,h5 {
	margin-top: 20px;
	font-weight:  normal;
	font-family: Arial, Helvetica, sans-serif;
}

h4 {
	font-size: 18px;
	margin-top: 30px;
}

h3 {
	padding-top: 35px;
	margin-top: 35px;
	margin-bottom: 15px;
	font-size: 34px;
}

#sidebar {
	width: 290px;
	height: 100%;
	text-align: right;
	position: fixed;
	left: 0px;
	top: 0px;
	background-image: url(../assets/sidebar-bg.jpg);
}

#sidebar ul {
	padding-top: 88px;
}

#sidebar li {
	list-style: none;
}

#sidebar li a {
	padding: 5px 0px;
	display: block;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #a6a1aa;
	font-size: 22px;
	text-decoration: none;
	text-shadow: -1px -1px 0px rgba(0,0,0,1);
	-moz-text-shadow: -1px -1px 0px rgba(0,0,0,1);
	-webkit-text-shadow: -1px -1px 0px rgba(0,0,0,1);
	-o-text-shadow: -1px -1px 0px rgba(0,0,0,1);
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}

#sidebar li a:hover, #sidebar li.active a {
	color: #fff;
}
#sidebar li a:hover, #sidebar li.active2 a {
	color: #fff;
}
#sidebar li a:hover, #sidebar li.active3 a {
	color: #fff;
}

#sidebar ul {
	margin-right: 40px;
}


#content {
	margin-top: 75px;
	width: 650px;
	margin-left: 320px;
}

#content ul {
	margin: 10px 0px;	
}

#content ul li {
	margin-left: 30px;
	list-style-type: disc;
}

#content a {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 20px;
	text-decoration: none;
	font-size: 18px;
	color: #004b8d;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}

.line-diffs {
	border-left: 1px solid #ccc;
	padding-left: 10px;
	margin-left: 10px;
}

#content a:hover {
	color: #333;
}

#changelog, #requests {
	padding-top: 30px;
	padding-bottom: 100px;
}

#intro img {
	margin-left: 0px;
}

#intro ul li {
	list-style: none;
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #ccc;
	line-height: 18px;
	margin-left: 0px;
}

#intro ul li:last-child {
	border-right: 0px;
}
